{
  "schema_version": "1.4.0",
  "id": "GHSA-jcc9-rcf7-5gjc",
  "modified": "2022-05-01T02:07:02Z",
  "published": "2022-05-01T02:07:02Z",
  "aliases": [
    "CVE-2005-2307"
  ],
  "details": "netman.dll in Microsoft Windows Connections Manager Library allows local users to cause a denial of service (Network Connections Service crash) via a large integer argument to a particular function, aka \"Network Connection Manager Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-2307"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2005/ms05-045"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1250"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1254"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1289"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1532"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A786"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/16065"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17172"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17223"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2005-214.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/14260"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-07-19T04:00:00Z"
  }
}